## mrbuild 1.1

=== debian/changelog ===
mrbuild (1.1-2) unstable; urgency=medium

  * Source-only upload to migrate to testing

 -- Dima Kogan <dkogan@debian.org>  Mon, 31 Oct 2022 16:30:19 -0700

mrbuild (1.1-1) unstable; urgency=medium

  * Initial upload to Debian (Closes: #1021158)

 -- Dima Kogan <dkogan@debian.org>  Mon, 03 Oct 2022 00:39:05 -0700
