## mrbuild 1.2

=== debian/changelog ===
mrbuild (1.2-1) unstable; urgency=medium

  * New upstream release

 -- Dima Kogan <dkogan@debian.org>  Thu, 19 Jan 2023 21:20:52 -0800

mrbuild (1.1-4) unstable; urgency=medium

  * Minor debian janitor cleanup

 -- Dima Kogan <dkogan@debian.org>  Sat, 14 Jan 2023 14:45:36 -0800

mrbuild (1.1-3) unstable; urgency=medium

  * mrbuild is Multi-Arch:foreign

 -- Dima Kogan <dkogan@debian.org>  Sat, 14 Jan 2023 14:26:11 -0800
