=== debian/control ===
--- 
+++ 
@@ -6,15 +6,15 @@
 # with older debian-based distros
  debhelper (>= 11)
 Maintainer: Dima Kogan <dkogan@debian.org>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://github.com/dkogan/mrbuild
 Vcs-Git: https://salsa.debian.org/debian/mrbuild.git
 Vcs-Browser: https://salsa.debian.org/debian/mrbuild
 
 Package: mrbuild
-Section: devel
 Architecture: all
 Depends: ${perl:Depends}, ${misc:Depends}
+Multi-Arch: foreign
 Description: A simple build system
  mrbuild is a simple build system built with GNU Make. It makes it easy to setup
  projects providing some executables, shared libraries, Python extension modules
