## mrbuild 1.5

=== debian/changelog ===
mrbuild (1.5-1) unstable; urgency=medium

  * mrbuild Depends:chrpath
  * New upstream release
    - Build rules extended to work on BSD and OSX boxes
    - Makefile.common removed: you MUST include "Makefile.common.header"
      and "Makefile.common.footer" explicitly

 -- Dima Kogan <dkogan@debian.org>  Thu, 29 Jun 2023 12:07:10 -0700
