## mrbuild 1.6

=== debian/changelog ===
mrbuild (1.6-2) unstable; urgency=medium

  * Rebuild to pacify buildd. No changes

 -- Dima Kogan <dkogan@debian.org>  Tue, 08 Aug 2023 22:27:23 -0700

mrbuild (1.6-1) unstable; urgency=medium

  * New upstream release
    - Bug fix: RPATH logic works without Python modules

 -- Dima Kogan <dkogan@debian.org>  Mon, 17 Jul 2023 09:40:33 -0700
