=== debian/control ===
--- 
+++ 
@@ -13,7 +13,8 @@
 
 Package: mrbuild
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}
+Depends: ${perl:Depends}, ${misc:Depends},
+  chrpath
 Multi-Arch: foreign
 Description: A simple build system
  mrbuild is a simple build system built with GNU Make. It makes it easy to setup
