## mrbuild 1.7

=== debian/changelog ===
mrbuild (1.7-1) unstable; urgency=medium

  * New upstream release
    - The compiler is given MRBUILD_VERSION and not VERSION

 -- Dima Kogan <dkogan@debian.org>  Fri, 03 Nov 2023 12:46:35 -0700

mrbuild (1.6-3) unstable; urgency=medium

  * Short title tweak (Closes: #1052370)

 -- Dima Kogan <dkogan@debian.org>  Sat, 30 Sep 2023 11:48:39 -0700
