## mrbuild 1.8

=== debian/changelog ===
mrbuild (1.8-1ubuntu0.24.04.1) noble; urgency=medium

  * Backport changes from Oracular to avoid FTBFS in
    reverse-dependencies with NumPy 1.26 (LP: #2064959)

  [ Dima Kogan ]
  * PY_MRBUILD_CFLAGS get the numpy header path from pkg-config. Fixes
    build errors for users of mrbuild and newer python3-numpy packages.
    See: #1067398
  * Added Depends:pkgconf To provide the "pkg-config" tool for numpy. See:
    #1067349

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 12 Jun 2024 14:39:24 +0000

mrbuild (1.8-1) unstable; urgency=medium

  * New upstream release
    - make-pod-from-help works with tool with no positional arguments

 -- Dima Kogan <dkogan@debian.org>  Tue, 02 Jan 2024 00:32:36 -0800
