=== debian/control ===
Source: mrbuild
Priority: optional
Section: devel
Build-Depends:
# Please do not "fix" to use debhelper-compat. I want this to remain compatible
# with older debian-based distros
 debhelper (>= 11)
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Dima Kogan <dkogan@debian.org>
Standards-Version: 4.6.1
Homepage: https://github.com/dkogan/mrbuild
Vcs-Git: https://salsa.debian.org/debian/mrbuild.git
Vcs-Browser: https://salsa.debian.org/debian/mrbuild

Package: mrbuild
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
  chrpath,
# To provide pkg-config for numpy
  pkgconf
Multi-Arch: foreign
Description: Simple build system
 mrbuild is a simple build system built with GNU Make. It makes it easy to setup
 projects providing some executables, shared libraries, Python extension modules
 and documentation
