## mrbuild 1.10

=== debian/changelog ===
mrbuild (1.10-2) unstable; urgency=medium

  * No-op source-only re-upload

 -- Dima Kogan <dkogan@debian.org>  Mon, 22 Apr 2024 07:29:34 -0700

mrbuild (1.10-1) unstable; urgency=medium

  * New upstream release
    - Support for DEB_BUILD_OPTIONS=noopt

 -- Dima Kogan <dkogan@debian.org>  Fri, 05 Apr 2024 14:29:19 -0700

mrbuild (1.9-2) unstable; urgency=medium

  * Added Depends:pkgconf To provide the "pkg-config" tool for numpy. See:
    #1067349

 -- Dima Kogan <dkogan@debian.org>  Mon, 25 Mar 2024 23:29:41 -0700

mrbuild (1.9-1) unstable; urgency=medium

  * PY_MRBUILD_CFLAGS get the numpy header path from pkg-config. Fixes
    build errors for users of mrbuild and newer python3-numpy packages.
    See: #1067398

 -- Dima Kogan <dkogan@debian.org>  Thu, 21 Mar 2024 16:46:06 -0700
