## mrbuild 1.11

=== debian/changelog ===
mrbuild (1.11-1) unstable; urgency=medium

  * New upstream release
    - If available, I use the PKG_CONFIG environment variable
      This makes, for instance, cross-building work

 -- Dima Kogan <dkogan@debian.org>  Fri, 12 Jul 2024 15:41:28 -0700
