=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 # Please do not "fix" to use debhelper-compat. I want this to remain compatible
 # with older debian-based distros
  debhelper (>= 11)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Dima Kogan <dkogan@debian.org>
+Maintainer: Dima Kogan <dkogan@debian.org>
 Standards-Version: 4.6.1
 Homepage: https://github.com/dkogan/mrbuild
 Vcs-Git: https://salsa.debian.org/debian/mrbuild.git
