## mrbuild 1.13

=== debian/changelog ===
mrbuild (1.13-1) unstable; urgency=medium

  * New upstream release
    - using .NOTINTERMEDIATE if available; otherwise falling back to
    .SECONDARY

 -- Dima Kogan <dkogan@debian.org>  Sun, 08 Sep 2024 12:13:55 -0700

mrbuild (1.12-1) unstable; urgency=medium

  * New upstream release
    - Python modules do NOT link with -lpython
    - I don't mark all files as secondary
    - PY_MRBUILD_CFLAGS extra flags: -Wno-cast-function-type and
      -Wno-int-conversion

 -- Dima Kogan <dkogan@debian.org>  Sat, 24 Aug 2024 20:46:12 -0700
