=== debian/control ===
--- 
+++ 
@@ -17,6 +17,11 @@
   chrpath,
 # To provide pkg-config for numpy
   pkgconf
+# for "make install" to work if we have Python modules. See, for instance,
+#   https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1080677
+# This is a non-binding Suggests because we only need this if Python modules are
+# being built
+Suggests: python3-setuptools
 Multi-Arch: foreign
 Description: Simple build system
  mrbuild is a simple build system built with GNU Make. It makes it easy to setup
