## mrbuild 1.14

=== debian/changelog ===
mrbuild (1.14-1) unstable; urgency=medium

  * arch-aware tools are accessible to the user

 -- Dima Kogan <dkogan@debian.org>  Thu, 18 Sep 2025 22:10:48 -0700
