=== debian/changelog ===
mrbuild (1.15-1) unstable; urgency=medium

  * make-pod-from-help REQUIRES an empty line before the options start

 -- Dima Kogan <dkogan@debian.org>  Tue, 30 Sep 2025 18:39:54 -0700
