=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build: make-pod-from-help.1
	dh_auto_build

%.1: bin/%
	pod2man --section=1 --center="mrbuild" --name=MRBUILD $< $@

override_dh_auto_clean:
	rm -f make-pod-from-help.1
