=== debian/watch ===
version=4
https://github.com/dkogan/mrbuild/tags .*/v?(\d\S+)\.tar\.gz
