## mrbuild 1.17

=== debian/changelog ===
mrbuild (1.17-1) unstable; urgency=medium

  * New upstream release
    - The install paths are overrideable
    - Added explicit fortran support for library code

 -- Dima Kogan <dkogan@debian.org>  Thu, 22 Jan 2026 21:56:31 -0800
